{
    "institution_public_private_category_set": {
        "public": "Ve\u0159ejnost",
        "private": "Soukrom\u00e9",
        "religious": "N\u00e1bo\u017eensk\u00fd",
        "mixed": "Sm\u00ed\u0161en\u00fd"
    }
}